%define module_name Mail-POP3Client
%define module_dir  Mail/POP3Client

Name: perl-%module_name
Version: 2.16
Release: alt1.1

Summary: %module_name module for perl

Summary(ru_RU.KOI8-R):  %module_name   Perl

Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Mail/
License: GPL or Artistic
AutoReqProv: yes, perl

Source: %module_dir/%module_name-%version.tar.bz2

# Automatically added by buildreq on Wed Jul 28 2004
BuildRequires: perl-devel

%description
This is a POP3 client module for perl5.  It provides an
object-oriented interface to a POP3 server.  It can be used to write
perl-based biff clients, mail readers, or whatever.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Mail*
%perl_vendor_man3dir/Mail*

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 2.16-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Sun Nov 28 2004 Maxim Tkachenko <tma@altlinux.ru> 2.16-alt1
        + Correct documentation errors for Connect().
        + Fix problem with servers not returning an empty line after
          headers when message body is blank.
	+ Create a method to set AuthMode (Jamie Le Tual)
	+ Force Mime::Base64::encode base64 result into a single line
	  (Jamie Le Tual)
	+ Documenation updates
				    
* Wed Jul 28 2004 Maxim Tkachenko <tma@altlinux.ru> 2.14-alt1
- build for AltLinux

